@font-face {
    font-family: IranSans;
    src: url(../IRANSansX-Regular.ttf);
}

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
/* ==========
header up  
 ==========*/
.header-logo {
    width: 100px;
    margin-left: 20px;
}

header {
    display: flex;
    background-color: rgba(3, 3, 247, 0.938);
    border-left: 50px solid rgb(21, 0, 139);
    border-right: 50px solid rgb(0, 14, 139);
    justify-content: space-around;
    flex-wrap: wrap;
    position: fixed;
    width: 100%;
}

.header-up {
    display: flex;
}

.header-up a {
    text-decoration: none;
    font-size: 25px;
    margin-right: 20px;
    display: flex;
    align-items: center;
    color: white;
    transition: all 1s;
}

header a {
    text-decoration: none;
    font-size: 25px;
    margin-right: 20px;
    display: flex;
    align-items: center;
    color: white;
    transition: all 1s;
}

.header-up a:hover {
    color: black;
    background-color: white;
    border-radius: 5px;
    border: 1px solid black;
}
li{
    justify-self: center;
    font-size: 20px;
}
.mobile-header {
    visibility: hidden;
}

body {
    font-family: IranSans;
}
.social{
    position: fixed;
    top: 330px;
    right: 5px;
    display: grid;
    gap: 10px;
}

/* ======================
          main
========================= */
.fasele{
    margin-top: 60px;
}

.all{
    display: flex;
    justify-content: center;

}
.all1{
    justify-content: center;
}
.blue{
    color: rgba(3, 3, 247, 0.938);
    display: block;
}
li{
    color: rgba(3, 3, 247, 0.938);
}
.green{
    color: rgb(9, 236, 9);
}

.red{
    color: rgb(235, 8, 65);
}
.margin{
    margin: 10%;
}




/* ======footer ====== */
.footer{
    position: absolute;
    top: 1500PX;
    background-color: darkblue;
    width: 100%;
}
.footer a{
    color: white;
    text-decoration: none;
}







@media only screen and (max-width: 800px) {
    header {
        visibility: hidden;

    }

    .header {
        margin-top: -52px;
        padding: 0 0;
        background-image: none;
    }

    .mobile-header {
        visibility: visible;
        display: flex;
        justify-content: space-between;
        font-size: 20px;
        background-color: blue;
        position: sticky;
        top: 0;
        width: 100%;
    }

    .mobile-header a {
        text-decoration: none;
        color: white;
        padding: 3px;
    }

    .header1 {
        padding: 150px 0;
    }
    h2{
        font-size: 20px;
    }
    
    .social{
        position: static;
        display: flex;
    }
    .footer{
    top: 1600PX;
    width: 100%;
    }
}